manifestVersion: "0.0.1"
id: jackett
category: media
name: Jackett
version: "0.24.1789"
tagline: API поддержка ваших любимых торрент-трекеров
description: >-
  Jackett работает как прокси-сервер: он преобразует запросы из приложений (Sonarr, Radarr, SickRage, CouchPotato, Mylar3, Lidarr, DuckieTV, qBittorrent, Nefarious и т. д.) в http-запросы, специфичные для сайта трекера.
  анализирует ответ в формате html или json, а затем отправляет результаты обратно запрашивающему программному обеспечению. Это позволяет получать последние загрузки (например, RSS) и выполнять поиск.
  Jackett — это единый репозиторий поддерживаемой логики очистки и перевода индексаторов, который снимает нагрузку с других приложений.
  
  
  🛠️ИНСТРУКЦИЯ ПО НАСТРОЙКЕ
  
  
  1. Конфигурация базового URL-адреса: в Jackett заполните поле «Переопределение базового URL-адреса» на «http://[the-ip-of-your-dfwebos]:9117"» без кавычек и замените его IP-адресом вашего устройства DFWebOS.
  Вы можете узнать IP-адрес вашего устройства, посетив панель администратора вашего маршрутизатора или используя инструмент сканирования IP, например Angry IP Scanner.
  Это гарантирует, что такие функции, как копирование URL-адреса канала Torznab в буфер обмена, будут работать правильно для интеграции с такими приложениями, как Sonarr и Radarr.
  
  
  2. Каталог Blackhole: если вы хотите загружать файлы .torrent непосредственно из Jackett и чтобы торрент-клиент просматривал эту папку, установите для «каталога Blackhole» в Jackett значение «/downloads» без кавычек. Это позволит вам загружать файлы .torrent из Jackett в папку загрузок вашего DFWebOS.
  
  
  3. Интеграция приложений. Следуйте инструкциям в Jackett, чтобы интегрировать Jackett в качестве источника индексатора для таких приложений, как Sonarr и Radarr.
developer: Jackett
website: https://github.com/Jackett/Jackett/
dependencies: []
repo: https://github.com/Jackett/Jackett/
support: https://github.com/Jackett/Jackett/
port: 9117
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
path: ""
releaseNotes: >-
  Этот выпуск включает в себя различные улучшения и обновления:
    - Удалены битру и токиопт (мертвые трекеры)
    - Исправлены трекеры на базе NexusPHP для поиска IMDB и Douban ID.
    - Обновлены несколько трекеров с новыми доменами и категориями.
    - Исправлен парсинг метаданных и описаний для нескольких трекеров.
    - Исправлены проблемы со входом и поиском на различных трекерах.
    - Общие улучшения очистки и форматирования на нескольких трекерах.
  
  
  Полные примечания к выпуску можно найти по адресу https://github.com/Jackett/Jackett/releases.
permissions:
  - STORAGE_DOWNLOADS
torOnly: false
submitter: "DFV24"
submission: "https://github.dfv24.com/fofanov.dmitry/DFWebOS-Apps/pulls"
